MidnightBSD Magus

x11-toolkits/qt4-gui

Qt graphical user interface library

Version Run OSVersion Arch License Status
4.5.2 169 0.3 amd64 gpl2 fail

Events

Machine Type Time Message
master 2010-01-17 00:35:18 depend "print/cups-client" does not exist.